Information on source package wildmidi

Available versions

ReleaseVersion
wheezy0.2.3.4-2.1
jessie0.3.7-1
stretch0.4.0-2
buster0.4.0-2
sid0.4.0-2

Open issues

BugwheezyjessiestretchbustersidDescription
CVE-2017-11664fixedfixedvulnerable (no DSA)vulnerablevulnerableThe _WM_SetupMidiEvent function in internal_midi.c:2122 in WildMIDI ...
CVE-2017-11663fixedfixedvulnerable (no DSA)vulnerablevulnerableThe _WM_SetupMidiEvent function in internal_midi.c:2315 in WildMIDI ...
CVE-2017-11662fixedfixedvulnerable (no DSA)vulnerablevulnerableThe _WM_ParseNewMidi function in f_midi.c in WildMIDI 0.4.2 can cause ...
CVE-2017-11661fixedfixedvulnerable (no DSA)vulnerablevulnerableThe _WM_SetupMidiEvent function in internal_midi.c:2318 in WildMIDI ...

Search for package or bug name: Reporting problems